Subject: Business Mail Hand made jute rugs
From: Wadood Malik <[email-masked]>
To: [email-masked]
Date: Fri, 19 Jan 2024 00:41:14 +0530

Hello,

Hope you are doing well. I saw your Instagram page and your website
 I found that we can do business with each other. I am a manufacturer and
exporter of hand-made jute carpets. I work with some designers in India. I
founded this company in 2017. I am sending you some ppt of samples if you
like please let us know.
you can get samples also to check quality and size 1x1 or 1x1:6 .

*Thank you *
*Wadood Malik *

*INDIGO KNOTS *
*Ramsahaipur bhadohi (221401) IND*
*MOB- 9335095934 *